body {
	margin-top: 0px;
}
.BodyText {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #626262;
	letter-spacing: 0.7px;
	line-height: 14px;
}

.ProjectText {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #626262;
}

.BodyGreen {
	color: #A1D100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.BodyGreenlrg {
	color: #A1D100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A1D100;
	text-decoration: none;
}
a:visited {
	color: #8FB900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a:hover {
	color: #A1D100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a:active {
	color: #A1D100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.BoldGREEN {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #a1d100;
}
